~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
eye WEEKLY                                           September 29 1994
Toronto's arts newspaper                      .....free every Thursday
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
EYE NET                                                        EYE NET

                          SOLIDARITY FOREVER!
                     Our keyboards make us strong!

                                  by
                             K.K. CAMPBELL


Edmonton's Burns Meats company is demanding workers get docked 
when in the bathroom. Employees who have to go have to go first to 
supervisors. Detailed toilet records are kept.

That is the ethic of the boss: screw human dignity, gimme the 
bottom line. If we lived in some parallel Twilight Zone realm -- 
where only the wishes of capitalists shaped society -- we'd still be 
living in versions of those horrid cities of the 1800s. (Read chapter 
15, "Paleotechnic Paradise: Coketown," of Lewis Mumford's The City 
In History for a chilling look at what our urban working-class 
ancestors endured.)

Why don't we live in that kind of city today? One major reason: 
organized labor. The raw machinations of capitalism depress the 
price of labor through unemployment, cyclical economic crises and 
developing technology. But wages have risen through the efforts of 
united workers.

Since Canada's first Labor Day a full century ago, unionization has 
soared. Between 1971 and 1991, the Canadian labor force grew 64 
per cent, while union membership grew by 84 per cent. It dipped in 
the '80s, but remains close to 40 per cent. The U.S., meanwhile, 
languishes around 16 per cent.

We live in international times. And this has to apply to unions, too. 
But many unionists still live in the dark ages, fragmenting while 
capital internationalizes. What tools can help internationalize 
unions?

The net, for one.

Unfortunately, many labor Luddites view computer communications 
as nothing more than a threat to jobs. And when the jobs threatened 
are union "middle-management" positions, the Luddites stick their 
heads deeper in the sand. That's how workers end up with things like 
the AFL-CIO's Grand Vision Of The Net: a private message service for 
union bosses. Rank-and-file are locked out.

Information is power. Some union leaders want to keep control. This 
spells info control. Wake up, gang -- it's a dead-end strategy. The 
net increases individual participation. Embrace and use that.

So, on this 130th anniversary (Sept. 28) of the founding of the 
International Working Men's Association (or First International), eye 
Net looks at some of the labor communities forming on the net, and 
how to access them.

                               SOLINET

Rather than viewing the decentralization of work into scattered 
homes as the death knell of organized labor, SoliNet (Solidarity Net) 
sees telecomm as a medium to increase solidarity. Workers are 
closer than ever been before -- it's the same number of key clicks to 
Downsview, Detroit or Dnepropetrovsk.

Information Week's Aug. 22 cover story was "Workers On The Net, 
Unite!", featuring SoliNet. SoliNet is owned by the Canadian Union of 
Public Employees (CUPE), our largest union. 

"Far as I know, this is the only computer network in the world 
owned and operated by a labor union," says Marc Belanger 
(belanger@web.apc.org), SoliNet moderator and CUPE's technical co-
ordinator. SoliNet has hundreds of conferences on all sorts of labor 
issues. 

It was born in 1986, giving CUPE the distinction of making labor the 
first to create a national computer communications network. 
Belanger sees it both as a thing of pride and necessity.

There are lots of anecdotes of how SoliNet results in practical 
action. My fave is from 1989: in B.C., school caretakers went on 
strike. CUPE used SoliNet to pass info around and it was learned 
Hell's Angels were coincidentally planning to meet in the area. The 
gang was invited to picket with the caretakers. They accepted. The 
news spread fast over SoliNet, including to the other side -- which 
suddenly decided to settle.

Now that's solidarity.

Telnet to SoliNet at solinet.org . It'll ask for an account name and 
password because, unfortunately, right now it costs $13.50 an hour 
(choke). But keep the faith because Belanger says SoliNet is a month 
or so away from free Internet access. At which point SoliNet will 
become labor's jewel on the net.

                          THE WORKER'S WEB

The Web is a Canadian founding member of the Association for 
Progressive Communications (APC). It carries labor conferences on 
several topics. Web is at 401 Richmond (596-0212 or write 
support@web.apc.org). Or just telnet to web.apc.org . Again, you need 
an account.

Lemme stress: these are quality posts. Material worth downloading 
and printing out. I have files stocked with the stuff.

The Web's sister network in the U.S. is San Francisco's Institute for 
Global Communications, which operates LaborNet. Mail labornet-
info@labornet.apc.org for details. Gopher to gopher.igc.apc.org 70; 
WWW at http://www.igc.apc.org/igc/ln.html . Lots of interesting 
items -- like a list of North American labor BBSes, including one for 
T.O. at 469-0611.

The September PC Computing picked the Economic Democracy 
Information Network (EDIN) gopher as one of its 29 top info servers 
on the net. It called EDIN's labor section "fascinating." EDIN's 
delights can be found through gopher at garnet.berkeley.edu 1250 (or 
1251).

                               WOBBLIES

There have to be radical options open to labor so business knows 
labor will only take so much. This is where radical labor groups fit 
in -- and can be found on the net.

"The working class and the employing class have nothing in 
common," opens the preamble to the Constitution of the Industrial 
Workers of the World (IWW), or Wobblies. IWW believes one big union 
should include all people of the working class, including the 
unemployed. Unions like AFL-CIO are led by collaborators -- rather 
as Malcolm X viewed "house niggers" as collaborators with 
slaveowners in exploiting "field niggers."

Today's IWW is largely composed of radical members of other unions. 
Net.friendliest contact: Mike Ballard (miballard@leland.stanford.edu). 
Ottawa's IWW contact is Carlos Murray (indwrk@web.apc.org). The 
central IWW address is iww@igc.org .

The 1-Union mailing list is largely anarcho-syndicalist -- it 
supports decentralized worker control (avoiding tiered union 
bureaucracies) in one big union. It's moderated by Mike Lepore 
(mlepore@mcimail.com), who also edits an electronic magazine 
called Organized Thoughts. To subscribe, send message "sub 1-union 
firstname lastname" (without the quotes) to listserv@lever.com .

York prof Sam Lanfranco moderates a general interest mailing list 
for labor, called Labor-L -- "sub iern-l firstname lastname" to 
listserv@vm1.yorku.ca .


~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Retransmit freely in cyberspace        Author holds standard copyright
Full issue of eye available in archive ==> gopher.io.org or ftp.io.org
Mailing list available                           http://www.io.org/eye
eye@io.org           "Break the Gutenberg Lock..."        416-971-8421
 

